2007年12月19日

[Apache-Users 6940] Re:apache httpd 1.33.40-devはどこに?

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **


> Apache 1.3.39にはmod_imapなどに、クロスサイトスクリプティングの脆弱性が
> あるようですが、対処した1.3.40-devはどこで入手できるでしょうか。

ここにあるのが、それかなぁ?

http://cvs.apache.org/snapshots/apache-1.3/
http://httpd.apache.org/ -> Developer Info
http://httpd.apache.org/dev/ -> latest source tree
http://cvs.apache.org/snapshots/ にたどりつきます。

imap 使っていなければ、問題ないだろうし、そもそも(クロスサイト)
スクリプティングってブラウザの脆弱性なんだけどな。

#あわてなくても正式リリースを待てしばし。
#誰かに怒られるのは覚悟のうえで。
--
菊地時夫 tkikuchi@xxxxx
http://weather.is.kochi-u.ac.jp/
〒780-8520 高知大学理学部情報科学教室
--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users

投稿者 xml-rpc : 2007年12月19日 21:54
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/67794
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。